## golang-github-justinas-alice 0.0~git20171023.03f45bd

=== debian/changelog ===
golang-github-justinas-alice (0.0~git20171023.03f45bd-1) unstable; urgency=medium

  * Initial release (Closes: #913334)

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 12 Nov 2018 21:34:00 -0800
