## golang-github-justinas-alice 1.2.0

=== debian/changelog ===
golang-github-justinas-alice (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * No-change, source-only upload as requested by the release team.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Jun 2021 00:35:16 +0200

golang-github-justinas-alice (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + golang-github-justinas-alice-dev: Add Multi-Arch: foreign.

  [ Raul Benencia ]
  * Update Standards-Version to 4.5.1 (no changes).
  * Set Rules-Requires-Root.
  * Add upstream repository metadata.
  * Use debhelper-compat 13.

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 20 Apr 2021 18:48:01 -0700
