=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Raúl Benencia <rul@kalgan.cc>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/justinas/alice
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-justinas-alice
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-justinas-alice.git
@@ -16,6 +17,7 @@
 Package: golang-github-justinas-alice-dev
 Architecture: all
 Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: Painless middleware chaining for Go
  Alice provides a convenient way to chain HTTP middleware functions and
  the app handler.
